<!DOCTYPE html>
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml"> 
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Speedy Sep</title>
<link href="magnific-popup.css" rel="stylesheet" type="text/css" />
<link href="style.css" rel="stylesheet" type="text/css" />
<link href="responsive.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div class="toparea">
	<div class="header">
		<div class="logo">
			<a href="#"><img src="images/logo.png" class="img-fluid" alt="Speedy Sep"></a>
		</div>
	</div>
	<div class="topinfo">
		<h1>Simplify your screen printing process with SpeedySep</h1>
		<h3>Trusted by over 500 screen printers worldwide</h3>
	</div>
	<div class="signuparea">
		<div class="signupbox">
			<div class="inputfild"><input name="" type="text" placeholder="Enter your email address"></div>
			<div class="sendbtn"><a class="popup-with-form" href="#popupcontent">Start free trial</a></div>
		</div>
		<p>Try Speedysep free for your 1st order. By entering your email, you <br> agree to receive marketing emails from Speedysep.</p>
	</div>
	<div class="laptoppic">
		<img src="images/laptop-pic.png" class="img-fluid" alt="laptop">
	</div>
</div>
<div class="servicesarea">
	<div class="singleservice">
		<div class="servicebox">
			<img src="images/icon01.png" alt="">
			<h3>Spotcolors and CMYK color separations</h3>
			<p>Focus on printing and your customers, while our designers work on your behalf.</p>
		</div>
	</div>
	<div class="singleservice">
		<div class="servicebox">
			<img src="images/icon02.png" alt="">
			<h3>Pricing as low as $10/order</h3>
			<p>Whether you print from a warehouse, a garage, or the trunk of your car, SpeedySep has you covered. Receive ready to print files for just $10/order</p>
		</div>
	</div>
	<div class="singleservice">
		<div class="servicebox">
			<img src="images/icon03.png" alt="">
			<h3>Trusted by over 500 screen printers worldwide</h3>
			<p>Speedysep handles everything from vectoring to color separations all on one secured platform</p>
		</div>
	</div>
</div>
<div class="clientarea">
	<div class="clientinfo">
		<p>Over 500 screen printers, both big and small, are growing their businesses with SpeedySep</p>
	</div>
	<div class="clientboxpc">
		<img src="images/client-logos.png" class="img-fluid" alt="">
	</div>
	<div class="clientboxmobile">
		<div class="clientlogo">
			<img src="images/client-logo01.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo02.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo03.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo04.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo05.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo06.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo07.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo08.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo09.png" alt="">
		</div>
	</div>
</div>
<div class="footerarea">
	<div class="footerinfo">
		<p>USE COUPON CODE</p>
		<div class="cuponbox">
			<span>FREESPEEDY</span>
			<div class="freetrial">
				<a class="popup-with-form" href="#popupcontent">Start free trial</a>
			</div>
		</div>
	</div>
</div>
<div style="display:none">
	<div id="popupcontent" class="popupouter">
		<div class="popupbox">
			<div class="contactform">
				<h1>Start your free trial of Speedysep</h1>
				<div class="formlist">
					<input name="" type="text" placeholder="Email address">
				</div>
				<div class="formlist">
					<input name="" type="password" placeholder="Password">
				</div>
				<div class="formlist">
					<input name="" type="text" placeholder="Your store name">
				</div>
				<div class="formsend">
					<input name="" type="submit" value="create your account">
				</div>
			</div>
		</div>
	</div>
</div>
<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/jquery.magnific-popup.js"></script>
<script>
	$('.popup-with-form').magnificPopup({
		type: 'inline',
	});
</script>
</body>
</html>
